.link2	{
	font-family:tahoma;
	color:#FF9900;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	}
.link2:hover,.link2:active {
		font-family:tahoma;
		color:#F63A00;
		text-decoration:none;
		font-weight:bold;
		font-size:11px;
		}
.box_CCCCCC
{ 
    border: 1px solid #CCCCCC; 
}
.box_2
{ 
    border: 1px dotted #FF9900; 
}
.text
{
	font-family:tahoma;
	font-size: 11px;
	color: #000000;
}
.tdtitle
{
	font-family:tahoma;
	font-size: 12px;
	color: #FF9900;
	font-weight:bold;
}
.tdtitle2
{
	font-family:tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.tdtitle3
{
	font-family:tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
}

A.mainlevel:visited, A.mainlevel:link {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 2px; 
	WIDTH: 100%; 
	COLOR: #FF9900; 
	TEXT-INDENT: 10px; 
	LINE-HEIGHT: 22px; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #22a7d3 1px solid; 
	HEIGHT: 18px
}
A.mainlevel:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	TEXT-INDENT: 10px; 
	LINE-HEIGHT: 22px; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #22a7d3; 
	TEXT-DECORATION: none
}

#active_menu {
	FONT-WEIGHT: bold; 
	COLOR: #092685; 
	BACKGROUND-COLOR: #73cdfc
}
#active_menu2 {
	FONT-WEIGHT: bold; 
	COLOR: #092685; 
	/*BACKGROUND-COLOR: #73cdfc*/
	BACKGROUND-COLOR: #FFFFCC
}
A#active_menu:hover {
	COLOR: #092685
}

A:link {
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none; 
	FONT-FAMILY:tahoma;
}
A:visited {
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none; 
	FONT-FAMILY:tahoma;
}
A:hover {
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline; 
	FONT-FAMILY:tahoma;
}
.button {
	font-weight: bold;
	border:solid 1px #9DA6B3;
	background-color: #efefef;
	color: #000000;
	text-align: center;
	font-size: 9px;
	margin-top: 5px;
}
.inputbox 
{
	font-weight:normal;
	font-size=11px;
	color: #000000;
	background: #ffffff;
	border: 1px solid #9DA6B3;
	font-family:tahoma;
}